dpp::integration_configuration
application.h
application_install_params application_install_params dpp::integration_configuration::oauth2_install_params oauth2_install_params dpp::integration_configuration::oauth2_install_params

Configuration object for an app installation.

T
dpp::application_install_params
permissions
scopes
dpp::integration_configuration
oauth2_install_params
dpp::permission
value
std::basic_string< Char >
std::string
std::vector< T >
elements
std::vector< std::string >
elements
< std::string >
uint64_t
- dpp::integration_configuration
  oauth2_install_params